Package list kubrick / 5030465
Bump debhelper from old 11 to 12. Fixes lintian: package-uses-old-debhelper-compat-version See https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html for more details. Debian Janitor 2 years ago
3 changed file(s) with 2 addition(s) and 3 deletion(s). Raw diff Collapse all Expand all
00 kubrick (4:18.04.1-2) UNRELEASED; urgency=medium
11
22 * Trim trailing whitespace.
3 * Bump debhelper from old 11 to 12.
34
45 -- Debian Janitor <janitor@jelmer.uk> Thu, 25 Jul 2019 04:24:45 +0000
56
+0
-1
debian/compat less more
0 11
99 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
1010 Maximiliano Curia <maxy@debian.org>,
1111 Build-Depends: cmake (>= 2.8.12~),
12 debhelper (>= 11),
1312 extra-cmake-modules (>= 5.30.0~),
1413 libgl1-mesa-dev,
1514 libglu1-mesa-dev,
2625 libqt5opengl5-dev (>= 5.7.0~),
2726 libqt5svg5-dev (>= 5.7.0~),
2827 pkg-kde-tools (>= 0.14),
29 qtbase5-dev (>= 5.7.0~),
28 qtbase5-dev (>= 5.7.0~),,debhelper-compat (= 12)
3029 Standards-Version: 4.1.4
3130 Homepage: http://games.kde.org/
3231 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kubrick